Instalar woocommerce versión anterior a la nueva 2.2.2  

 
Marta
 Marta
Estimable Member

Hola,

Quiero instalar woocommerce, recientemente ha salido la nueva versión de este plugin, la 2.2.2 y haciendo unas pruebas en un servidor local vi que me daba algunos problemas de compatibilidad.

El theme que quiero utilizar es Avada, que al instalarlo con el plugin genera una serie de incompatibilidades, a pesar de que este theme está adaptado para woocommerce (el theme todavía no se ha actualizado a la última versión de woocommerce).

Además otro problema con el me he encontrado es que al instalar la nueva versión el plugin viene en inglés y me interesa que esté en castellano para que al generar las páginas de la propia tienda lo haga en castellano y luego no haya que traducir todo.

Otro problema con el que me he encontrado es que en el editor de texto no aparece el acceso directo de los shortcode que generan páginas por defecto de woocommerce. Acceso que supuestamente se crea directamente durante la instalación del plugin.

De momento en la instalación que he hecho en mi hosting de webempresa no he instalado el plugin woocommerce, primero quería consultar con vosotros si disponéis de una versión anterior para que no genere incompatibilidades con el theme elegido y para que me ayudéis a solventar los problemas con los que me he encontrado, idioma del plugin y el acceso directo en el editor de texto de los shortcode woocommerce.

Muchas gracias.

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 22/09/2014 4:56 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola

Esta consulta ya la has realizado en el siguiente hilo
www.webempresa.com/foro/26-Plugins-WordPress/136325-Error-en-Woocommerce.html

Te sugiero no repetir consultas

SAludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 22/09/2014 11:45 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Por favor Iniciar Sesión o Registro